## hunspell-sv 1.46

=== debian/changelog ===
hunspell-sv (1.46-3) unstable; urgency=low

  * Provide an empty myspell-sv-se dependency package to
    ensure smooth upgrades from ancient myspell-sv-se to
    hunspell-sv-se.

 -- Jon Lachmann (JoTaB) <jon@lachmann.nu>  Tue, 20 Sep 2011 12:04:35 +0200

hunspell-sv (1.46-2) unstable; urgency=low

  * Initial release with dictionaries from www.dsso.se

 -- Jon Lachmann (JoTaB) <jon@lachmann.nu>  Mon, 30 May 2011 16:03:00 +0100
