=== debian/control ===
Source: hunspell-sv
Section: text
Priority: optional
Maintainer: Jon Lachmann (JoTaB) <jon@lachmann.nu>
Build-Depends: debhelper (>= 8), dictionaries-common-dev (>= 1.10.5)
Standards-Version: 3.9.2
Homepage: http://dsso.se

Package: hunspell-sv-se
Architecture: all
Depends: dictionaries-common (>= 0.10), ${misc:Depends}
Suggests: libreoffice, iceape-browser | iceweasel | icedove
Conflicts: openoffice.org (<= 1.0.3-2)
Breaks: myspell-sv-se (<< 1.46)
Replaces: myspell-sv-se (<< 1.46)
Provides: hunspell-dictionary, hunspell-dictionary-sv
Description: Swedish (SE) dictionary for hunspell
 This is the Swedish (SE) dictionary for use with the hunspell
 spellchecker which is currently used within LibreOffice and
 the mozilla spellchecker.

Package: myspell-sv-se
Architecture: all
Section: oldlibs
Depends: hunspell-sv-se (>= 1.46-3), ${misc:Depends}
Description: transitional dummy package
 This is a dependency package for migration to hunspell-sv-se
 This package is here only to ensure smooth upgrades from ancient
 myspell-sv-se to hunspell-sv-se. It can be safely removed
 afterwards.
