## hunspell-sv 1.51

=== debian/changelog ===
hunspell-sv (1.51-1) unstable; urgency=low

  * New upstream release from www.dsso.se

 -- Jon Lachmann (JoTaB) <jon@lachmann.nu>  Wed, 08 Jan 2012 18:44:35 +0200
