=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Package: myspell-sv-se
 Architecture: all
 Section: oldlibs
-Depends: hunspell-sv-se (>= 1.46-3), ${misc:Depends}
+Depends: hunspell-sv-se, ${misc:Depends}
 Description: transitional dummy package
  This is a dependency package for migration to hunspell-sv-se
  This package is here only to ensure smooth upgrades from ancient
