=== debian/watch ===
version=3
http://googlecode.debian.net/p/dsso/sv-(\d+.*)\.zip
